QCAT - User Story #1152

Completeness indicator
06 Dec 2016 15:14 - Kurt Gerber

Status: Closed Start date: 06 Dec 2016
Priority: High Due date:

Assignee: Renate Fleiner % Done: 0%
Category: Estimated time: 12.00 hours
Target version: QCAT Backlog Spent time: 7.25 hours
Resolution:

Description

Automatically summarize completeness of questionnaire answers

History

#1 - 06 Dec 2016 15:16 - Kurt Gerber
- Estimated time deleted (16.00 h)

#2 - 12 Dec 2016 14:24 - Kurt Gerber
- Priority changed from Normal to High

WOCAT Team Meeting 12.12.2016:

® Nur 'simple' summe zu completness.

* So wie jetzt die Balken beim editing und dann einfach eine 'durchschnitt' oder Summe davon.

? Wo wird das angezeigt?
? Wie wird das angezeigt?

#3 - 12 Dec 2016 14:25 - Kurt Gerber

- Assignee set to Lukas Vonlanthen

Bitte Zeitschatzung!

#4 - 12 Dec 2016 14:39 - Lukas Vonlanthen
- Estimated time set to 12.00 h

#5 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#6 - 08 Feb 2017 10:00 - Lukas Vonlanthen

- Status changed from Accepted to In Progress

#7 - 09 Feb 2017 16:14 - Lukas Vonlanthen
- Status changed from In Progress to Feedback

- Assignee changed from Lukas Vonlanthen to Renate Fleiner

Dies ist auf gcat-dev.wocat.net mal umgesetzt (bzw. erscheint dort bald), bitte um Feedback.

#8 - 02 Mar 2017 09:44 - Kurt Gerber
- Status changed from Feedback to Closed
